<?xml version="1.0" encoding="ISO-8859-1"?>
<root>
	<item id="Title"><![CDATA[Dzz! app]]></item>
	<item id="Version"><![CDATA[1.2.4]]></item>
	<item id="Time"><![CDATA[2015-09-11 15:44]]></item>
	<item id="From"><![CDATA[上海乐云网络协作平台 (http://127.0.0.1/)]]></item>
	<item id="Data">
		<item id="app">
			<item id="appname"><![CDATA[zoho]]></item>
			<item id="appico"><![CDATA[data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAQAAAAEACAYAAABccqhmAAAABGdBTUEAALGPC/xhBQAAACBjSFJN
[encoded data, 41724 characters]
c2EAAAAASUVORK5CYII=
]]></item>
			<item id="appdesc"><![CDATA[]]></item>
			<item id="appurl"><![CDATA[{dzzscript}?mod=zoho]]></item>
			<item id="noticeurl"><![CDATA[]]></item>
			<item id="disp"><![CDATA[113]]></item>
			<item id="vendor"><![CDATA[]]></item>
			<item id="haveflash"><![CDATA[0]]></item>
			<item id="isshow"><![CDATA[0]]></item>
			<item id="havetask"><![CDATA[1]]></item>
			<item id="hideInMarket"><![CDATA[0]]></item>
			<item id="feature"><![CDATA[]]></item>
			<item id="fileext"><![CDATA[doc,docx,rtf,odt,htm,html,txt,xls,xlsx,ods,sxc,csv,tsv,ppt,pptx,pps,ppsx,odp,sxi]]></item>
			<item id="group"><![CDATA[1]]></item>
			<item id="position"><![CDATA[1]]></item>
			<item id="system"><![CDATA[0]]></item>
			<item id="notdelete"><![CDATA[1]]></item>
			<item id="open"><![CDATA[0]]></item>
			<item id="nodup"><![CDATA[0]]></item>
			<item id="identifier"><![CDATA[zoho]]></item>
			<item id="version"><![CDATA[]]></item>
			<item id="extra">
				<item id="installfile"><![CDATA[install.php]]></item>
			</item>
		</item>
		<item id="version"><![CDATA[1.2.4]]></item>
	</item>
</root>